Forum Clubic

"la version du serveur est antérieure a la votre"

:??: patch installé (avec pas mal de galere mais c’est fait!!!)Quand je trouve un serveur francais sur all seeing et que ds btf2 je me connecte sur l’ip ca marche pas :bounce: :bounce:
Quelqu’un sais ce qu’il se passe???

Si le message que tu reçois est bien “la version du serveur est antérieure a la votre”, c’est que la personne qui a crée le serveur n’a pas installé (ou a désinstallé) le patch 1.0.1

Dans les filtres de BF2 coche "même version" pour ne plus avoir ce probleme. :wink:

pourtant on en trouve encore pas mal…y compris des ranked :ane:

C’est vrai ça, j’ai encore joué là tantot avec mon patch et c’était blindé de serveurs ranked, suffit de cocher “version similaire” pourêtre sur de ne pas avoir la blague.

Hu², j’ai eu la même surprise samedi soir, j’ai lancé le petit serveur dédié de BF2 qu’on avait récup, on lance le jeu et ô surprise !
Ca nous a pas empéché d’y jouer quand meme, mais le PC hôte ralentissait un brin lol !

A vi, petite précision, la version du jeu était celle d’origine, et nous jouions en LAN et non sur le net.